{
  "label": "Haute-Garonne (CD31)",
  "variables": {
    "theme_color": "#00789b"
  },
  "settings" : {
    "combo" : {
      "JSON_CELL_TYPES.update" : {
        "ars": {
          "name": "ARS",
          "url": "{{base_api_url}}?sub={{user_nameid}}",
          "form": [
            {
            "varname": "base_api_url",
            "type": "string",
            "label": "URL de base de l’API"
          },
            {
            "varname": "redirect_url",
            "type": "string",
            "label": "URL de redirection"
          }
          ]
        }
      }
    }
  }
}
